# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = xsd
pkgbase = xsd
xdata = pkgtype=pkg
pkgver = 4.2.0-2
pkgdesc = An open-source, cross-platform W3C XML Schema to C++ data binding compiler
url = https://www.codesynthesis.com/products/xsd
builddate = 1785509581
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6138702
arch = x86_64
license = GPL2
depend = gcc-libs
depend = glibc
depend = libcutl
depend = libxsd-frontend
depend = xerces-c
makedepend = build2
